import { jsx } from "react/jsx-runtime";
import { Money as Money$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Money = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Money", ...props, children: /* @__PURE__ */ jsx(Money$1, { weight: variant }) });
  }
);
Money.displayName = "Money";
Object.assign(Money, { isGdsIcon: true });
export {
  Money
};
